Ionic cap add ios ERROR! HELP

Hey Guys!

I’m trying to add the ios platform to my project and what happens is that the console makes me return the following error and I really don’t know why:

[!] The 'Pods-App' target has transitive dependencies that include statically linked binaries: (FirebaseCore, FirebaseCoreDiagnostics, GoogleDataTransport, and FirebaseInstallations)

[ERROR] An error occurred while running subprocess capacitor.
        
        capacitor add ios exited with exit code 1.
        
        Re-running this command with the --verbose flag may provide more information.

Please help!.

What happens if you run capacitor add ios --verbose? Do you get more information? Can you post the output here?

yes sure:

Thanks @Valdes21, I don’t what happened but I try to uninstall and install capacitor/ios and works perfectly.

this command line:

npm uninstall --save @capacitor/ios

then:

npm install --save @capacitor/ios

I really appreciate your interest.